CompositeSqrt3T.hh File Reference
`#include "Composite/CompositeT.hh"`
`#include "Composite/CompositeTraits.hh"`
Include dependency graph for CompositeSqrt3T.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Uniform::CompositeSqrt3T< MeshType, RealType >
| Uniform composite sqrt(3) subdivision algorithm. More...
struct | OpenMesh::Subdivider::Uniform::CompositeSqrt3T< MeshType, RealType >::FVCoeff
| Helper class. More...
struct | OpenMesh::Subdivider::Uniform::CompositeSqrt3T< MeshType, RealType >::FVCoeff::compute_weight

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.